  /*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("/wp-content/themes/bridge/style.css");
@import url("/wp-content/themes/bridge-child/css/custom.css");

h1, h2, h3, h4, h5, h6 {text-transform: capitalize !important; line-height: 1.3 !important; margin-bottom: 15px !important; }
h1 {font-size: 42px !important;}
h2 {font-size: 36px !important; margin-bottom: 20px; }
h3 {font-size: 26px !important;}
h4 {font-size: 20px !important;}

ul{margin-bottom:20px;}

p { margin-bottom: 16px; }

.header-intro-text .wpb_wrapper p {
	font-size: 16px;
	margin-bottom: 18px;
	font-weight: 500;
}


/* body, body * {font-family: 'Brandon-Grot-W01-Light' !important;} */
*, *::after, *::before {box-sizing: border-box;}
/*.home-logo {
    margin: 0 auto 12px;
    width: 350px;
    padding-top: 125px;
}

.drop_down .second .inner>ul {
	border:0px;
}

.home-logo img {display: block;}
.header_bottom .logo_wrapper, .title_outer {display: none !important;}
*/

.drop_down .wide .second ul li {
	width: 245px !important;
}

.drop_down .wide .second .inner>ul>li>a {
    color: #ededed;
    padding-bottom: 5px;
}

.title_outer {display: none !important;}
.home-logo { display: none; }
.q_logo img { max-height: 63px !important; }
.header_bottom_right_widget_holder { padding: 0; }
.header_top {
	color: #222;
	height: 45px;
    line-height: 40px;
    padding: 5px 20px;
}
.top-call strong {
	margin-left: 7px;
}
.welcome-to {
	margin-bottom: 15px;
	color: #d39622;
	font-size: 16px;
	font-style: italic;
}
.theme-title {margin-bottom: 35px !important;}
.theme-row-hide {display: none !important;}

.map-bottom .vc_column-inner > .wpb_wrapper {padding: 50px;}
.map-bottom h3 {color: #FFF; line-height: 1.4; margin: 0 0 25px 0 !important; text-transform: none; font-weight: 500;}
.map-bottom .wpb_column {border-right: 1px solid #FFF;}
.map-bottom .wpb_column:last-child {border-right: none;}
.site-url {text-align: center;}
.footer-contact-info .vc_single_image-img {width: 400px;}
.footer-contact-info h3, .footer-contact-info p {margin-bottom: 15px; text-transform: none;}
.footer-contact-info hr {margin-bottom: 20px !important;}
.footer-contact-info strong {
	color: #222;
}
.copy-text img {
	width: 50px;
	display: block;
}
.copy-text p, .copy-text p a {
	font-size: 12px;
	text-transform: none;
	color: #818181;
}
.theme-search {
	display: flex;
}
.theme-search input[type="text"] {
	width: calc(100% - 100px);
	padding: 5px 15px;
	height: 40px;
}
.theme-search button {
	width: 100px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	box-sizing: border-box !important;
	padding: 0 10px;
}
.service-top {
	margin: 70px 0 50px 0 !important;
}
.service-page-blocks .icon_title {
	text-transform: capitalize;
}
.service-page-blocks .icon_holder > img {
	width: 100px !important;
	border-radius: 50%;
	border: 1px solid #000;
	padding: 8px;
}
.q_list.circle ul > li, .q_list.number ul > li {margin: 0 0 10px 0;}
.service-page-blocks .q_list {margin: 0 0 50px 0;}
.service-page-blocks .theme-search {margin: 0 0 25px 0;}
.service-bottom-text {
	margin: 0 0 30px 0 !important;
}
.service-bottom-text h3 {
	margin: 0 0 15px 0;
}
.service-bottom-text hr {
	margin: 0 0 20px 0;
}
.service-bottom-text p {
	margin: 0 0 15px 0 !important;
}

.home-featured-service-row p {
	font-size: 16px !important;
}

.home-featured-service-row h2 {
	font-size: 15px !important;
    text-transform: uppercase !important;
    margin-bottom: 10px !important;
	line-height: 1.3 !important;
}

.home-featured-service-row h3 {
	font-size: 36px !important;
	margin-bottom: 20px !important;
}

.home-featured-service-row .home-featured-service-row-image {
	padding-left: 20px;
}

.about-3-blocks .full_section_inner {display: flex; align-items: center;}
.about-content {margin-bottom: 30px !important;}
.about-2-blocks {margin-bottom: 50px !important;}

.banner-3-app .full_section_inner {
	display: flex;
	align-items: center;
}
.complimentary-spa-treatments {
	margin-bottom: 50px !important;
}
.complimentary-spa-treatments .vc_col-md-4:nth-child(5) {
	clear: left;
}
.footer_top h4 {
	margin-bottom: 15px;
}
.footer_top p {
	margin-bottom: 15px;
}
.footer_top hr {
	margin: 0 0 25px 0;
}
.theme-row {
	display: flex;
	margin: 0 -15px;
}
.theme-call-6 {
	width: 50%;
	padding: 0 15px;
}
.footer_top .footer_col1 .textwidget {
	margin: 25px 0 0 0;
}
.home-about-row {padding: 70px 0 50px 0;}
.qode-banner:hover .qode-banner-content {opacity: 1 !important;}
.banner-box {
	background-color: #FFF;
	max-width: 600px;
	margin: 0 auto;
	padding: 50px;
}
.home-service-row .qode-banner .qode-banner-image img {
	height: 600px;
	width: 100%;
	object-fit: cover;
}

.home-service-row .q_icon_with_title {position: relative;}
.home-service-row .q_icon_with_title .icon_text_holder {position: static;}
.home-service-row .q_icon_with_title .icon_with_title_link {position: absolute;left: 0;top: 0;margin: 0;font-size: 1px;color: transparent;
right: 0;bottom: 0;z-index: 2;}

.banner-box p, .banner-box h2 {color: #222 !important;}
.banner-box h2 {font-size: 32px !important;}

.banner-box a {color: #d39622 !important;}
.banner-box h3 {
	margin: 0 0 25px 0;
}

.inner-page-banner {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    padding-top: 225px;
    margin-bottom: 40px !important;
}

.inner-page-banner .full_section_inner {
	/* background-color: rgba(255, 255, 255, 0.7); */
	background-color: rgba(255, 255, 255, 0);
	padding: 10px 25px;
}
.inner-content p {
	margin-bottom: 15px;
}
.inner-content li, .about-content li {
	padding: 0 0 0 22px;
	position: relative;
	margin-bottom: 15px;
}
.inner-content ul, .about-content ul {margin-top: 0; list-style: none;}
.inner-content ul > li::marker, .about-content ul > li::marker {font-size: 0;}
.inner-content ul > li::before, .about-content ul > li::before {
	position: absolute;
	left: 0;
	width: 7px;
	height: 7px;
	top: 9px;
	background-color: #ababab;
	display: block;
	content: '';
	border-radius: 25px;
}
.chicago-lt h4 {
	color: #d39622;
}
.content-with-space h3, .content-with-space p {margin: 0 0 15px 0;}
#qode-home-slider .carousel-control .prev_nav, #qode-home-slider .carousel-control .next_nav {margin-top: -27px !important; opacity: 1 !important; border-color: #FFF !important; background-color: rgba(0, 0, 0, 0.3);}
#qode-home-slider .carousel-control .prev_nav i, #qode-home-slider .carousel-control .next_nav i {color: #FFF !important; font-size: 25px;}
#qode-home-slider .carousel-control.left, #qode-home-slider .carousel-control.right {opacity: 1 !important;}
.wpcf7-form-control-wrap {margin: 0 0 12px 0 !important; display: block;}
.wpcf7-form-control-wrap > input,
.wpcf7-form-control-wrap > select,
.wpcf7-form-control-wrap > textarea {color: #222 !important; border: 1px solid#222 !important;}
.page-template-blog-masonry .container_inner {
	width: 100%;
	padding-top: 0 !important;
}
.our-service-full-col {margin-bottom:10px;}
.page-template-blog-masonry .container_inner .blog_holder {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}
.df-btns a.qbutton {width: 100%; text-align: center; box-sizing: border-box !important;}
/* nav.main_menu > ul > li > a.current {color: #FFF;}
nav.main_menu > ul > li.current_page_item > a {color: #d39622;} */

.post-template-default .container_inner {
	padding-top: 0 !important;
}
.page-template-blog-masonry footer .container_inner {
	max-width: 1130px;
	padding: 0 15px;
}
.image-gallery-wrap .image_with_text img {
	width: 100%;
}
.blog_load_more_button_holder {padding: 40px 0;}
.row-video {margin-bottom: 0 !important;}
.row-video .vc_column_container {margin-bottom: 30px;}
.drop_down .second .inner ul li.sub a i.q_menu_arrow {font-weight: bold; color: #FFF;}

footer .qode_icon_with_text_widget {
	display: inline-block;
	vertical-align: middle;
	margin-left: 2px !important;
	border-radius: 50%;
	overflow: hidden;
}
footer .footer_top .column_inner .widget.qode_icon_with_text_widget {margin-bottom: 0 !important;}
footer .q_icon_with_title.qode_iwt_hover_enabled {padding: 0;}
footer .q_icon_with_title.qode_iwt_hover_enabled .icon_holder {margin: 0 !important;}
footer .q_icon_with_title.qode_iwt_hover_enabled .icon_text_holder {display: none;}
footer .qode_icon_with_text_widget .fa-stack {font-size: 12px;height: 36px;width: 36px;line-height: 36px;border: 0 !important;}
footer .fa-stack {position: relative;display: inline-block;width: 36px;height: 36px;line-height: 36px;vertical-align: middle;}

.carousel-inner > .item.content_vertical_middle {padding-top: 0 !important;}
.video-max-50 {max-width: 600px;}
.home-service-row .q_icon_with_title .icon_holder img {transition: all 0.5s;}
.home-service-row .q_icon_with_title:hover .icon_holder img {filter: brightness(0.5);}
.footer_top .two_columns_50_50 .column2 .column_inner > div {margin: 0;}


.fa-stack {
	position: relative;
	display: inline-block;
	width: 2em;
	height: 2em;
	line-height: 2em;
	vertical-align: middle;
}
.contactus h3, .contactus h4 {text-transform: uppercase !important; font-weight: bold; color: #d39622;}
.contactus h4 {margin-bottom: 10px !important;}	
.book-apo {
	margin-right: 30px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 11px;
	background: #d39622;
	color: #FFF !important;
	height: 32px;
	display: block;
	line-height: 32px;
	padding: 0 18px;
	margin-top: 3px;
}
.book-apo i {
	margin-right: 3px;
	font-size: 14px;
}
.top-call {
	font-size: 14px;
	background: #d39622;
	color: #FFF !important;
	height: 36px;
	display: block;
	line-height: 36px;
	padding: 0 18px;
	border-radius: 25px;
	letter-spacing: 0.5px;
}
.top-call span {
	background-color: #e5b65d;
	height: 30px;
	width: 30px;
	display: inline-block;
	line-height: 30px;
	text-align: center;
	border-radius: 50%;
	margin-left: -15px;
	margin-right: 5px;
}
.top-call i {
	font-size: 14px;
}


.contact-map iframe {
	height: 250px;
}
.capcha-text img {
	vertical-align: middle;
}
.wpcf7-form-control.wpcf7-captchar {
	width: 100px;
	height: 30px;
	padding: 0 12px;
}
span.wpcf7-not-valid-tip {position: static;}
header.fixed.scrolled .header_top {background-color: #FFF !important; padding: 0 0 0 20px; height: 32px; line-height: 32px;}
header.fixed.scrolled .top-call {height: 32px; line-height: 32px; padding: 0 15px;}
header.fixed.scrolled .book-apo {margin-top: 0; margin-right: 20px;}


.q_social_icon_holder .fa-stack i:last-child, .q_social_icon_holder .fa-stack span, .q_icon_with_title.circle span.fa-stack .qode_iwt_icon_element {font-size: 16px;}
.row-flex {
	display: flex;
	align-items: center;
}
.stiky-bottom {
	display: none;
	position: fixed;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 100;
	background-color: #FFF;
	padding: 10px;
	box-shadow: 0 -2px 18px -4px #4c4c4c5e;
	justify-content: center;
}
.site-srolled .stiky-bottom {display: flex;}
.stiky-bottom .book-apo {
	margin: 0 0 0 25px;
}
.stiky-bottom > span {
	font-size: 16px;
	color: #222;
	font-weight: 600;
	letter-spacing: 1px;
}
header.scrolled .top-call, header.scrolled .top-call span {border-radius: 0;}

.post_text h1 .date{color:#bebebe;}
.post_text h1.entry_title{margin-bottom:20px;}
.blog_holder.blog_single article h2{margin-bottom:20px;}
.blog_holder article .post_info{display:none;}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
header:not(.with_hover_bg_color) nav.main_menu > ul > li.current-menu-item > a{color:#303030;}

.testimonials .testimonial_text_inner p.testimonial_author{color:#818181 !important;}
.inner-page-banner h1{text-shadow: 1px 1px 1px #fff;}
#comments{display:none;}

.testimonials .testimonial_text_inner p{font-size:16px;}

.home_review_slider .qode_image_gallery_no_space {padding:0 100px;}
.home_review_slider .qode_image_gallery_no_space .controls a.prev-slide{left:0;}
.home_review_slider .qode_image_gallery_no_space .controls a.next-slide{right:0;}

.owl-prev{
    position: absolute;
    top: 50%;
    margin-top: -20px;
}
.owl-next{
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -20px;
}

/* Simple Blockquote */
.quote-patient blockquote {
    padding: 0px;
}

.quote-patient blockquote.with_quote_icon h5 {
    padding: 0 0 0 60px;
    FONT-SIZE: 20px;
    text-transform: none !important;
    line-height: 1.65!important;
    font-weight: 600;
}

.quote-patient blockquote i.fa {
    float: left;
    font-size: 44px;
    color: #c1c0c0;
    margin: 6px 0 0!important;
}

/** Veneer page before after **/
.veneer-before-after {
	padding-left: 60px;
}

.veneer-before-after .q_image_with_text_over {
	margin-bottom: 20px;
}

.veneer-before-after .q_image_with_text_over table {
    height: auto;
    bottom: 20px;
	top: auto;
}

.veneer-before-after .q_image_with_text_over table td h3 {
    margin: 0 !important;
    padding: 0;
    line-height: 1 !important;
}

/*--- css 27feb23 ---*/
.desktop-view{display: block;}
.mobile-view{display: none;}

/*--- css 25-07-2024 ---*/
.page-template-blog-masonry .header_top .container_inner, .page-template-blog-masonry .header_bottom .container_inner, .page-template-blog-masonry .content_bottom {
	max-width: 1100px;
	margin: 0 auto;
}
.page-template-blog-masonry .inner-page-banner .full_section_inner {
	max-width: 1100px;
	display: flex;
	margin: 0 auto;
	flex: 1;
	text-align: left;
	padding: 10px 0;
}

@media only screen and (max-width: 767px) {
	.veneer-before-after {
		padding-left: 0px;
	}

/*--- css 27feb23 ---*/
.desktop-view{display: none;}
.mobile-view{display: block;}
.header_top .right {
	display: none;
}
.carousel {
	position: relative;
	margin-bottom: 0;
	height: 200px !important;
}
.carousel-inner .item .image {
	background-size: 140% auto;
}
.carousel-inner .slider_content {
	display: flex !important;
	width: 100% !important;
	align-items: center !important;
	justify-content: center !important;
	height: 180px !important;
}
.stiky-bottom{display: none !important;}
footer {
	margin-bottom: 0 !important;
}

}

/* additional css from backend  */
.home-testi-wrap .testimonial_image_holder {
    float: left;
    width: 150px;
}
.home-testi-wrap .testimonial_text_holder {
    
    float: left;
    width: calc(100% - 150px);
    text-align: left;
    padding-left: 30px;
}

.ml-desktop{margin-left:200px !important}
@media all and (max-width:767px){
	
	.full_section_inner .vc_col-sm-4
	{
		margin-bottom:30px
	}
	.ml-desktop{margin-left:0px !important}
}

.home-testi-wrap .testimonial_content_inner:after{
	clear:both;
	display:table;
	content:"";
}

div.wpcf7-response-output{color:#8d8d8d;margin-left: 0 !important;
margin-right: 0 !important;}


.twentytwenty-horizontal .twentytwenty-left-arrow::before{display:none}

.twentytwenty-horizontal .twentytwenty-right-arrow::before{display:none}

.twentytwenty-before-label, .twentytwenty-after-label{display:block}

/* after before css start below */

.twentytwenty-horizontal .twentytwenty-handle:before,
.twentytwenty-horizontal .twentytwenty-handle:after,
.twentytwenty-vertical .twentytwenty-handle:before,
.twentytwenty-vertical .twentytwenty-handle:after {
	content: " ";
	display: block;
	background: white;
	position: absolute;
	z-index: 30;
	-webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
}

.twentytwenty-horizontal .twentytwenty-handle:before,
.twentytwenty-horizontal .twentytwenty-handle:after {
	width: 3px;
	height: 9999px;
	left: 50%;
	margin-left: -1.5px;
}

.twentytwenty-vertical .twentytwenty-handle:before,
.twentytwenty-vertical .twentytwenty-handle:after {
	width: 9999px;
	height: 3px;
	top: 50%;
	margin-top: -1.5px;
}

.twentytwenty-before-label,
.twentytwenty-after-label,
.twentytwenty-overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

.twentytwenty-before-label,
.twentytwenty-after-label,
.twentytwenty-overlay {
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.twentytwenty-before-label,
.twentytwenty-after-label {
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	transition-property: opacity;
}

.twentytwenty-before-label:before,
.twentytwenty-after-label:before {
	color: white;
	font-size: 13px;
	letter-spacing: 0.1em;
}

.twentytwenty-before-label:before,
.twentytwenty-after-label:before {
	position: absolute;
	background: rgba(255, 255, 255, 0.2);
	line-height: 38px;
	padding: 0 20px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.twentytwenty-horizontal .twentytwenty-before-label:before,
.twentytwenty-horizontal .twentytwenty-after-label:before {
	top: 50%;
	margin-top: -19px;
}

.twentytwenty-vertical .twentytwenty-before-label:before,
.twentytwenty-vertical .twentytwenty-after-label:before {
	left: 50%;
	margin-left: -45px;
	text-align: center;
	width: 90px;
}

.twentytwenty-left-arrow,
.twentytwenty-right-arrow,
.twentytwenty-up-arrow,
.twentytwenty-down-arrow {
	width: 0;
	height: 0;
	border: 6px inset transparent;
	position: absolute;
}

.twentytwenty-left-arrow,
.twentytwenty-right-arrow {
	top: 50%;
	margin-top: -6px;
}

.twentytwenty-up-arrow,
.twentytwenty-down-arrow {
	left: 50%;
	margin-left: -6px;
}

.twentytwenty-container {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	z-index: 0;
	overflow: hidden;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.twentytwenty-container img {
	max-width: 100%;
	position: absolute;
	top: 0;
	display: block;
}

.twentytwenty-container.active .twentytwenty-overlay,
.twentytwenty-container.active :hover.twentytwenty-overlay {
	background: rgba(0, 0, 0, 0);
}

.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-before-label,
.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-after-label,
.twentytwenty-container.active :hover.twentytwenty-overlay .twentytwenty-before-label,
.twentytwenty-container.active :hover.twentytwenty-overlay .twentytwenty-after-label {
	opacity: 0;
}

.twentytwenty-container * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.twentytwenty-before-label {
	opacity: 0;
}

.twentytwenty-before-label:before {
	content: attr(data-content);
}

.twentytwenty-after-label {
	opacity: 0;
}

.twentytwenty-after-label:before {
	content: attr(data-content);
}

.twentytwenty-horizontal .twentytwenty-before-label:before {
	left: 10px;
}

.twentytwenty-horizontal .twentytwenty-after-label:before {
	right: 10px;
}

.twentytwenty-vertical .twentytwenty-before-label:before {
	top: 10px;
}

.twentytwenty-vertical .twentytwenty-after-label:before {
	bottom: 10px;
}

.twentytwenty-overlay {
	-webkit-transition-property: background;
	-moz-transition-property: background;
	transition-property: background;
	background: rgba(0, 0, 0, 0);
	z-index: 25;
}

.twentytwenty-overlay:hover {
	background: rgba(0, 0, 0, 0.5);
}

.twentytwenty-overlay:hover .twentytwenty-after-label {
	opacity: 1;
}

.twentytwenty-overlay:hover .twentytwenty-before-label {
	opacity: 1;
}

.twentytwenty-before {
	z-index: 20;
}

.twentytwenty-after {
	z-index: 10;
}

.twentytwenty-handle {
	height: 38px;
	width: 38px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -22px;
	margin-top: -22px;
	border: 3px solid white;
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
	-webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
	z-index: 40;
	cursor: pointer;
}

.elementor-container .twentytwenty-handle {
	height: 44px;
	width: 44px;
}

.twentytwenty-horizontal .twentytwenty-handle:before {
	bottom: 50%;
	margin-bottom: 22px;
	-webkit-box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

.twentytwenty-horizontal .twentytwenty-handle:after {
	top: 50%;
	margin-top: 22px;
	-webkit-box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

.twentytwenty-vertical .twentytwenty-handle:before {
	left: 50%;
	margin-left: 22px;
	-webkit-box-shadow: 3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: 3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

.twentytwenty-vertical .twentytwenty-handle:after {
	right: 50%;
	margin-right: 22px;
	-webkit-box-shadow: -3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: -3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
	box-shadow: -3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

.twentytwenty-left-arrow {
	border-right: 6px solid white;
	left: 50%;
	margin-left: -17px;
}

.twentytwenty-right-arrow {
	border-left: 6px solid white;
	right: 50%;
	margin-right: -17px;
}

.twentytwenty-up-arrow {
	border-bottom: 6px solid white;
	top: 50%;
	margin-top: -17px;
}

.twentytwenty-down-arrow {
	border-top: 6px solid white;
	bottom: 50%;
	margin-bottom: -17px;
}
/* after before css end */


.blog_holder.masonry_gallery article .time{display: none !important;}


footer{margin-bottom:53px}
/* additional css end  */

@media only screen and (min-width: 1024px) {

	a[title="book-appointment"] {
		border: 1px solid #FFF;
		height: 30px !important;
		line-height: 30px !important;
		margin-top: 38px !important;
	}
	.scrolled a[title="book-appointment"] {margin-top: 28px !important;}

	nav.main_menu {
		position: static;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	nav.main_menu > ul {left: 0;}
	
	#qode-home-slider,
	#qode-home-slider .carousel-inner .item,
	#qode-home-slider .carousel-inner .item .image {height: 500px !important; object-fit: cover;}
}

@media only screen and (max-width: 1023px) {
	
	.header_top {
		height: auto;
		color: #222;
		line-height: 1.6;
		padding: 10px 20px;
	}
	.home-logo {padding: 0; margin: 18px auto;}
	.home-about-row, .home-service-row, .home-contact-row {padding: 35px 0 !important;}
	.home-service-row .q_icon_with_title .icon_title {font-size: 14px !important;}
	.testimonials_holder .flex-direction-nav li {margin-bottom: 20px;}
	.q_slider .slider_content .text {background-color: rgba(255, 255, 255, 0.7); padding: 15px;}
	.q_slider .slider_content .text h2 {color: #000 !important;}
	.map-bottom .wpb_column {border-right: none; border-bottom: 1px solid #FFF;}
	.site-url {margin-bottom: 25px !important;}
	.about-3-blocks .full_section_inner {display: block;}
	.about-3-blocks {
		padding: 0 15px 25px;
	}
	.about-3-blocks .wpb_single_image {margin-bottom: 20px !important;}
	.banner-3-app {
		padding: 0 15px;
	}
	nav.mobile_menu > ul {margin-bottom: 10px;}
	nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {font-size: 12px !important; text-transform: uppercase !important;}
	nav.mobile_menu ul > li.has_sub > span.mobile_arrow {height: 38px; line-height: 38px;}

	/* added on 15/11/22  */
	.mobile_menu_button { float: right; }
    .mobile_menu_button i { font-size: 26px; color: #000; }
    .logo_wrapper { left: auto; }
    .q_logo a { left: auto; }
    /* added on 15/11/22 end  */
}

@media only screen and (max-width: 1100px) {
	nav.main_menu > ul > li > a {font-size: 12px; padding: 0 12px;}
}

@media only screen and (min-width: 992px) {
	.show-in-respo {display: none;}
}

@media only screen and (max-width: 991px) {

	.stiky-bottom {
		flex-direction: column;
	}
	.stiky-bottom .book-apo {margin: 0;}
	
}

@media only screen and (max-width: 767px) {
	
	h1, h2, h3, h4, h5, h6 {line-height: 1.1 !important;}
	
	.home-logo {width: 250px;}
	.home-about-row, .home-service-row, .home-contact-row {padding: 25px 0 !important;}
	.banner-3-app .full_section_inner {display: block;}
	.banner-3-app .full_section_inner h1 {margin-bottom: 20px !important;}
	h2 {font-size: 26px !important;}
	h3 {
		font-size: 18px !important;
	}
	.home-service-row > .section_inner {width: 100% !important;}
	.home-service-row .qode-banner .qode-banner-image img {height: 532px;}
	.theme-row {
		flex-direction: column;
	}
	.theme-call-6 {width: 100%;}
	.footer_top {
		padding: 72px 0 0;
	}
	.inner-page-banner .full_section_inner h1 {font-size: 28px !important;}
	/*.mobile_menu_button, .shopping_cart_inner, .side_menu_button {height: 50px !important;}*/
	.q_logo img { height: 58px !important; }
	.inner-page-banner {  padding-top: 40px; margin-bottom: 30px !important;}
	.theme-map iframe {height: 250px;}
	.book-apo {margin-right: 10px; font-size: 10px; padding: 0 12px;}
	.header_top .right .inner > div {float: none !important;}
	.book-apo {margin: 0 0 10px 0;}
	.footer_bottom_holder {padding-bottom: 100px;}
	
	.header_top {
		padding-bottom: 0px;
	}
	
	.header_top .container_inner {
    	width: 100%;
	}
	
	.header_top .left, .header_top .right {
    	margin-bottom: 10px;
	}
	
	.home-featured-service-row p, .home-featured-service-row h2, .home-featured-service-row h3 {
		text-align: center;
	}
	
	.home-featured-service-row a.qbutton {
		display: table;
		margin: 0px auto;
	}

	.home-featured-service-row .home-featured-service-row-image {
		padding-left: 0px;
		margin-top: 30px;
	}
	
	.quote-fifty-fifty blockquote {
    	padding: 20px 0 10px 0;
	}
	.quote-fifty-fifty blockquote i.fa {
    	font-size: 30px;
	}
	
	.quote-fifty-fifty blockquote.with_quote_icon h5 {
		padding: 0 0 0 40px;
		font-size: 16px;
    }
    /* added on 15/11/22  */
    .q_logo a { display: table-cell; vertical-align: middle; }
    /* added on 15/11/22 end */
	
}